
import pygame as pg
pg.init()

pg.display.set_caption("Olimpijski krugovi")
(sirina, visina) = (400, 300)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))
pg.draw.circle(prozor, pg.Color("blue"), (100, 125), 50, 5)
pg.draw.circle(prozor, pg.Color("yellow"), (150, 175), 50, 5)
pg.draw.circle(prozor, pg.Color("black"), (200, 125), 50, 5)
pg.draw.circle(prozor, pg.Color("green"), (250, 175), 50, 5)
pg.draw.circle(prozor, pg.Color("red"), (300, 125), 50, 5)

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





